Bug 1576433 - Provide option to set engine FQDN as an addition to full engine URL for all roles
Summary: Provide option to set engine FQDN as an addition to full engine URL for all r...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-ansible-collection
Classification: oVirt
Component: General
Version: 1.1.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.7
: ---
Assignee: Ondra Machacek
QA Contact: Petr Kubica
URL:
Whiteboard:
Depends On:
Blocks: 1613914
TreeView+ depends on / blocked
 
Reported: 2018-05-09 12:55 UTC by Petr Kubica
Modified: 2018-11-02 14:34 UTC (History)
2 users (show)

Fixed In Version: ovirt-ansible-image-template-1.1.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-02 14:34:55 UTC
oVirt Team: Infra
rule-engine: ovirt-4.2+
mgoldboi: planning_ack+
mperina: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github https://github.com/oVirt/ovirt-ansible-infra/commit/3dc2fa3cfd089807e8ae570677a4a9cb08b67297 0 None None None 2018-08-23 08:17:52 UTC
Github oVirt/ovirt-ansible-cluster-upgrade/commit/97aeede0db23cab15cdc40817b5f35fa2569503d 0 None None None 2018-08-22 17:30:42 UTC
Github oVirt ovirt-ansible-image-template pull 21 0 None None None 2018-08-15 14:55:46 UTC
Github oVirt/ovirt-ansible-manageiq/commit/4ff3609a044de00259e1d20cb4cb559effafa27e 0 None None None 2018-08-23 07:56:14 UTC
Github oVirt ovirt-ansible-vm-infra pull 43 0 None None None 2018-08-14 14:25:39 UTC

Description Petr Kubica 2018-05-09 12:55:19 UTC
Description of problem:
role manageiq requires using engine_fqdn
role vm-infra requires using engine_url

all roles should work with engine_fqdn or engine_url

Version-Release number of selected component (if applicable):
ovirt-ansible-roles-1.1.4-2.el7ev.noarch

Comment 1 Petr Kubica 2018-08-27 10:46:34 UTC
Verified with:

ansible-2.6.3-1.el7.noarch
ovirt-ansible-vm-infra-1.1.10-0.1.master.20180821100010.el7.noarch
ovirt-ansible-roles-1.1.5-0.1.master.20180504182539.el7.centos.noarch
ovirt-ansible-image-template-1.1.8-0.1.master.20180821175704.el7.noarch
ovirt-ansible-manageiq-1.1.12-0.1.master.20180823081650.el7.noarch
ovirt-ansible-cluster-upgrade-1.1.8-0.1.master.20180822173545.el7.noarch

Comment 2 Sandro Bonazzola 2018-11-02 14:34:55 UTC
This bugzilla is included in oVirt 4.2.7 release, published on November 2nd 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.7 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.